# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 9cd1c8fb263ef1de87d5d9fef663a596
tags: eb55c5a713d1fd49b79c437cd96dc3d6
